/* 
    Designed by doctortino
*/

#about-us {
    float: left;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    border-top: 1px dashed #EEE;
}
#left-about-us,
#right-about-us {
    width: 46%;
}
#left-about-us {
    float: left;
}
#right-about-us {
    float: right;
}

.top-about-us,
.bottom-about-us {
    float: left;
    width: 100%;
    text-align: justify;
}
.top-about-us {
    min-height: 170px;
}


#about-us h3,
#about-us h3 a {
    float: left;
    width: 100%;
    text-decoration: underline;
    color: #555 !important;
}
#about-us h3 {
    margin-bottom: 15px;
}
.bottom-about-us h3 {    
    margin-top: 25px;    
}
.see-more {
    float: right;
    margin-top: -37px;
}